/** Mailchimp signup **/
#mc_embed_signup {
  max-width: 300px;
}
#mc_embed_signup input[type="text"],
#mc_embed_signup input[type="email"] {
  width: 100%;
}
#mc_embed_signup div.mce_inline_error {
  background-color: #CF2626;
  margin: -20px 0 1em 0;
  padding: 5px 10px;
  z-index: 1;
  color: #fff;
}
#mc_embed_signup input.mce_inline_error {
  border-color: #6B0505;
}
#mc_embed_signup #mce-success-response {
  color: #708C15;
  display: none;
  margin: 1em 0;
}
#mc_embed_signup #mce-error-response {
  margin-bottom: 10px;
}
/** End Mailchimp signup **/
